/* =====================
   Google Fonts Import
===================== */
/* @import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Playfair+Display:wght@400;700&family=Poppins:wght@400;500;600;700&display=swap'); */

/* =====================
   Root Variables
===================== */
:root {
  /* Brand Colors */
  --primary-color: #3782F7;
    --secondry-color: #171C46;
  --dark-color: #2C3E50;
  --black-color: #000000;
  --light-bg: #EBF3FE;
  --grey-color: #D9D9D9;
  --soft-blue: #D4E9EF;
  --white-color: #FFFFFF;
  --yellow:#F1C40F;
  /* Fonts */
  --font-heading: 'Playfair Display', serif;
  --font-body: 'Lato', sans-serif;
  --font-poppins: 'Poppins', sans-serif;

  /* Font Sizes */
  --heading-lg: 55px;
  --title: 35px;
  --small-heading: 21px;
  --nav-menu: 20px;
  --mob-title:30px;
  --nav-menu-res:16;
  /* --body: 16px; */
}

/* =====================
   Base Styles
===================== */
body {
  font-family: var(--font-body);
  color: var(--black-color);
  background-color: var(--white-color);
}
p{
  margin: 0;
}
h1{
font-size: var(--heading-lg);
line-height: 70px;
}
h2, h3{
font-size: var(--title);
  line-height:45px;
}
/* Headings */
.title {
  font-family: var(--font-heading);
  color: var(--secondry-color);
}

.subtitle  {
   font-size: var(--small-heading);
  color: var(--secondry-color);
  font-family: var( --font-body );
  font-weight: 700;
}

.section-title {
  font-family: var(--font-heading);
  font-size: var(--subheading);
 color: var(--secondry-color);
}
h4, h3, h2, h1, h5{
  margin-bottom: 0px;
}
h5 {
  font-size: var(--small-heading);
  font-family: var(--font-body);
  color: var(--secondry-color);
  line-height: 35px;
}
.btn{
  font-family: var(--font-poppins);
  font-size: var(--nav-menu);
}
/* Buttons */
.btn-primary {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  font-family: var(--font-poppins);
    transition: background-color 0.3s ease-in-out, 
              color 0.3s ease-in-out,
              border-color 0.3s ease-in-out;

}

.btn-primary:hover {
 border-color: var(--yellow);
  color: var(--secondry-color);
      background-color: var(--yellow);
}

.btn-outline-dark {
  border-color: var(--secondry-color);
  color: var(--secondry-color);
  transition: background-color 0.3s ease-in-out, 
              color 0.3s ease-in-out,
              border-color 0.3s ease-in-out;
}

.btn-outline-dark:hover {
   border-color: var(--secondry-color);
  background-color: var(--secondry-color);
  color: var(--white-color);
  transition: background-color 0.3s ease-in-out, 
              color 0.3s ease-in-out,
              border-color 0.3s ease-in-out;
}
.btn {
    padding: 11px 30px;
}


/* Backgrounds */
.bg-light {
  background-color: var(--light-bg) !important;
}

.bg-dark {
  background-color: var(--dark-color) !important;
}

/* ==================== header css start ================ */
header.top_menu {
    padding-top: 21px;
}
.top_menu a.nav-link {
    font-size: var(--nav-menu);
    color: var(--black-color);
    font-family: var(--font-body);
}
.navbar-light .navbar-nav .nav-link {
    color: var(--black-color);
}
.dropdown-toggle::after {
 border-top: .3em solid var(--primary-color);
}
.navbar i.bi.bi-search, .navbar .bi-x {
    font-size: var(--nav-menu);
}
.top_menu_right_button .searchBtn{
    width: 50px;
    height: 50px;
}
  img.logo {
  max-width: 200px;
}
input.form-control.searchInputh {
    width: 100%;
}
li.nav-item {
    padding-left: 20px;
}
.searchBtn {
  z-index: 1050;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}

.searchBar {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  padding: 12px 20px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  z-index: 1060;
}

.searchInputh {
  padding: 12px 26px;
  border-radius: 30px;
}

/* Mobile ke liye hi apply ho */


/* ==================== header css end ================ */
/* ================= COMMON ================= */
/* ===== COMMON ===== */
.mega-dropdown { position: static; }
.mega-menu { width: 100%; }
.mega-menu button.nav-link {
    margin-bottom: 12px;
}
.mega-menu .nav-link.active {
    color: #fff;
}
.mega-menu .nav button.nav-link {
    padding: 12px 0;
}
/* ===== DESKTOP ===== */
@media (min-width: 992px) {
  .mobile-only { display: none; }
}

/* ===== MOBILE ===== */
@media (max-width: 991px) {
  .desktop-only { display: none; }
}

/* ====================  Main top section  frist css start ================ */
.paragraph_inner{
font-size: var(--nav-menu);
font-family: var(--font-body);
}
.d_inner_button a {
    font-size: var(--nav-menu);
    font-family: var(--font-poppins);
}
 .avatars_content {
   font-size: var(--nav-menu);
    color: var( --secondry-color);
}
.w-width {
    width: 96%;
}
.guide_inner_up_content {
    position: absolute;
    top: 26px;
    color: #fff;
    left: 83px;
}
.avatars_img img {
    margin-left: -16px;
}
/* ====================  Main top frist css end ================ */


/* ==================== section slider second css start ================ */

.career_inner_slider .owl-item .item img {
    width: 175px;
    border: 1px solid #fff;
    height: 87px;
    object-fit: contain;
}
/* ==================== section  slider Second css start ================ */

/* ==================== section category third css start ================ */
/* .career_mantra_third .course-card img {
    border: 1px solid var(--yellow);
    border-radius: 50px;
} */
.cate_bottom_content a {
    color: var(--black-color);
    font-family:var(--font-body);
    font-size: var(--nav-menu);
        transition: color 0.3s 
ease-in-out, border-color 0.3s 
ease-in-out;

}
.cate_bottom_content a:hover {
    color: var(--yellow);
text-decoration: underline !important;
}
.cate_bottom_content h5 {
    font-weight: 800;
}
.career_mantra_third .course-card img {
    width: 100%;
}
.course-card img {
    width: 100%;
}
/* ==================== section category third css start ================ */


/* ==================== section choose blog four css start ================ */
     .blog-course-card  {
      background: var(--light-bg);
      border-radius: 50px;
      padding: 20px;
      transition: transform 0.3s ease-in-out;
    }
    /* .blog-course-card :hover {
      transform: translateY(-6px);
    } */

   .course-img {
    border-radius: 35px;
    width: 100%;
       height: auto;
    object-fit: cover;
}
    .tag {
      position: absolute;
      top: 33px;
      right: 33px;
      background: var(--yellow);
      color: var(--white-color);
      font-size: 14px;
      font-weight: 600;
      padding: 5px 12px;
      border-radius: 20px;
    }
   .course-duration {
    background: var(--white-color);
    border-radius: 20px;
    padding: 5px 12px;
    display: inline-block;
    margin-bottom: 15px;
     color: var(--secondry-color);
    margin-top: 22px;
}

 .course-duration span
{
   font-family: var(--font-body);
    font-size: 14px;
    font-weight: 800;
}
.course-duration span i {
    color: var(--primary-color) ! IMPORTANT;
    font-weight: 900;
}

   .course-features {
    list-style: none;
    padding-left: 10px;
    margin-bottom: 25px;
    min-height: 187px;
    /* max-height: 230px; */
   
}
    .course-features li {
      margin-bottom: 8px;
      font-size: 15px;
    }
    .course-features li::before {
    content: "";
    position: absolute;
    left: -11px;
    height: 15px;
    top: 4px;
    width: 15px;
    background-image: url(/assets/img/check_icon.png);
    background-size: cover;
    background-repeat: no-repeat;
}
    ul.course-features li {
    position: relative;
}
.course-features li span {
    padding-left: 14px;
    display: block;
}
    .btn-custom {
      border-radius: 50px;
      font-weight: 500;
    }
   .btn-outline-custom {
    padding: 0;
    font-weight: 400;
    border-radius: 0;
    font-size: 16px;
    margin-left: 19px;
    color: var(--secondry-color);
    border-bottom: 1px solid var(--yellow);
        transition: color 0.3s 
ease-in-out, border-color 0.3s 
ease-in-out;
}
 .btn-outline-custom:hover {
    color: var(--primary-color);
    border-bottom: 1px solid var(--secondry-color);
}
.providing_cource .course-features {
    min-height: 150px;
}
/* ==================== section choose blog four css end ================ */

/* ==================== Home section why choose US five css start ================ */
.career_mantra_choose_Us{
    background-color: var(--secondry-color);
}
.why-text h6 {
    font-weight: 800;
        font-size: 20px;
}

.why-item {
      margin-bottom: 60px;
      display: flex;
      align-items: flex-start;
      gap: 15px;
    }
        .why-choose {
      padding: 60px 0;
    }
    .w-90{
width: 90%;
}
.choose_inner_img {
    text-align: center;
}
/* ==================== Home section top Learning five css End ================ */
/* ====================Home section Filter six css End ================ */

.filter-all  {
    text-decoration: none;
    font-size: var(--nav-menu);
    display: block;
    text-align: center;
    font-weight: 500;
    padding: 10px 32px;
    transition: all 0.3s ease;
    white-space: nowrap;
    color: var(--secondry-color);
}

.heading_top_brands .paragraph_inner{
  color: var(--secondry-color);
}

.filter-all  a.active{
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: var(--white-color);
}
.nav-pills .nav-link {
     background-color: transparent;
     border: 1px solid var(--secondry-color);
    border-radius: 30px;
      transition: background-color 0.3s 
ease-in-out, color 0.3s 
ease-in-out, border-color 0.3s 
ease-in-out;
}
.nav-pills .nav-link:hover {
     background-color: var(--primary-color);
     border: 1px solid var(--secondry-color);
     color:var(--white-color)
}
.nav.nav-pills li {
    margin-right: 20px;
    margin-bottom: 15px;
}
/* ==================== Home section Filter six css End ================ */

/* ==================== Home section counceling   seven css start ================ */
.career_mantra_counseling_free{
  background-color: var(--secondry-color);
}
.contseling_img img {
    /* background-color: #fff; */
    border-radius: 50px;
}
.btn-yellow {
    background-color: var(--yellow);
    border-color: var(--yellow);
    font-family: var(--font-poppins);
    color:var(--white-color);
        transition: background-color 0.3s 
ease-in-out, color 0.3s 
ease-in-out, border-color 0.3s 
ease-in-out;
}
.btn-yellow:hover {
    background-color: var(--soft-blue);
    border-color: var(--soft-blue);
    color:var(--dark-color)
}
.contseling_img img {
    width: 100%;
}
.modal-body  .form-course{
position: relative;
z-index: 1;
}

.model_popup  .form_content {
    padding: 40px 0;
}

/* ==================== home section counceling css end ================ */

/* ==================== Home section video   eight css start ================ */
.video_b iframe,
.video_b img {
  height: 650px;   
  object-fit: cover;
  border-radius: 40px;
}
/* responsive .video_b {
  position: relative;
  padding-bottom: 56.25% 16:9 ratio; 
  height: 0;
  overflow: hidden;
  border-radius: 10px;
}

.video_b iframe,
.video_b img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
} */
 video-carousel {
    position: relative;
}
button.owl-prev span, button.owl-next span {
    font-size: 51px;
    color: var(--primary-color);
    display: block;
}
.career_mantra_success_story button.owl-prev {
    position: absolute;
    left: -35px;
    top: 40%;
}.career_mantra_success_story button.owl-next {
    position: absolute;
    right:-35px;
    top: 40%;
}
/* ====================Home section video   eight css end ================ */


/* ==================== Home section step Process  Nine css start ================ */
   .process-section {
      margin: 50px auto;
      padding: 40px 20px;
      background-color: var(--white-color) ;
      display: flex;
      align-items: center;
      gap: 40px;
    }
    .process-content {
      flex: 1;
    }
  
    .steps {
      display: flex;
      flex-direction: column;
      gap: 25px;
    }
 .step {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-bottom: 45px;
}
.step-number {
    font-size: 150px;
    font-weight: 300;
    color: #EBF3FE;
    line-height: 131px;
    flex-shrink: 0;
    font-family: var(--font-poppins);
        width: 78px;
        margin-bottom: -20px;
}
    .step-text h5 {
      font-size: var(--nav-menu);
      font-family:var(--font-body);
      font-weight: 700;
      margin-bottom: 10px;
    }
    .step-text p {
      color: var(--secondry-color);
    }

    .step-text
 {
    padding-left: 15px;
}

 
/* ==================== Home section step Process  Nine css end ================ */

/* ==================== Home section Testimonial  ten css start ================ */
.career_mantra_testimonial{
background-color: var(--light-bg);
}
  .testimonial-card {
      background: var(--white-color);
      border-radius: 12px;
      padding: 20px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      height: 100%;
    }
    .testimonial-header {
      display: flex;
      align-items: center;
      margin-bottom: 15px;
    }
    .testimonial-header .icon_img {
      margin-right: 15px;
    }
    .testimonial-name {
      font-weight: 700;
      font-size: 20px;
      margin: 0;
      color: var(--secondry-color);
      font-family: var(--font-body);
    }
    .testimonial-card span.link-icoon {
    padding-left: 8px;
    color: #0077B5;
}
    .icon_img img {
    width: 60px;
    object-fit: cover;
}
    .testimonial-text {
      font-size: 16px;
      color: var(--secondry-color);
      margin-bottom: 15px;
      flex-grow: 1;
      font-family: var(--font-body);
    }
    .testimonial-course {
      font-weight: 600;
      font-size: 16px;
      color: var(--secondry-color);
      border-top: 1px solid var(--secondry-color);
      padding-top: 8px;
      margin-top: auto;
      font-family: var(--font-body);
    }
/* ====================Home  section Testimonial  ten css end ================ */

/* ====================Home section FAQ  eleven  css end ================ */

    .faq-header {
      text-align: center;
      margin-bottom: 40px;
    }
    .faq-header h2 {
      font-weight: 700;
      color: var(--secondry-color);
    }
    .accordion-button {
      background-color: var(--white-color);
      font-weight: 500;
      padding: 13px 18px 13px 18px;
      border: none;
      box-shadow: none;
    }
   .career_mantra_got_faq .accordion-button:focus {
      box-shadow: none;
    }
   .career_mantra_got_faq .accordion-item {
      border: none;
      border-bottom: 1px solid #e1e1e1;
    }
   .career_mantra_got_faq .accordion-button::after {
    background-image: none;
    content: "+";
    font-size: 27px;
    font-weight: bold;
    color: var(--secondry-color);
    background: #e6f0fa;
        width: 43px;
    height: 43px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
   .career_mantra_got_faq .accordion-button:not(.collapsed)::after {
      content: "−";
      font-size: 22px;
    }

   .career_mantra_got_faq  .accordion-header .accordion-button {
    font-size: 21px;
    font-weight: 700;
}
.career_mantra_got_faq .accordion-button:not(.collapsed)::after
 {
    background-image: unset;
    transform: rotate(-180deg);
}
.career_mantra_got_faq .accordion-button:not(.collapsed) {
    color: var(--secondry-color);
    background-color: var(--white-color);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.career_mantra_got_faq .accordion-button:not(.collapsed) {
    color: var(--secondry-color);
    background-color: var(--white-color);
    box-shadow: unset;
}
.career_mantra_got_faq .accordion-body {
    padding: 0rem 1.25rem 1.2rem 0rem;
}
.career_mantra_got_faq  button.accordion-button {
    padding-left: 0;
}
   /* ==================== Home section FAQ  eleven  css end ================ */

   /* ==================== Home section Course form eleven  css start ================ */

   .form-course  {
      background-color: var(--primary-color);
      border-radius: 50px;
      padding: 30px;
      color: var(--white-color);
    }
    .form-course  input, 
    .form-course  select {
      border-radius: 15px;
      border: none;
      padding: 12px 18px;
      font-size: 16px;
    }
    .form-course  input:focus,
    .form-course  select:focus {
      box-shadow: none;
      outline: none;
    }
    /* .btn-continue {
      border-radius: 30px;
      background-color: var(--yellow);
      border: none;
      color: var(--black-color);
      padding: 12px;
      font-weight: 600;
      width: 100%;
    }
   */
    .form-footer a {
      color: #fff;
      text-decoration: underline;
    }
.form-course p {
    font-size: 20px;
}
.form-course  input::placeholder,
.form-course select::placeholder {
  color: #000; /* light gray */
  opacity: 1; /* ensures consistent appearance across browsers */
}

/* If you want white placeholders inside blue form */
.form-course input::placeholder,
.form-course select::placeholder {
  color: #000; 
}
.form-control {
    color: #000000;
}
.check_align {
    align-items: end;
}
.check_align .form-footer {
    padding-left: 10px;
}

.check_align  .form-check-input[type=checkbox] {
    padding: 12px;
}
.otp-inputs input:not([type="checkbox"]), #otp-box_cr .otp-input {
    padding: 10px 10px;
}
 .otp-inputs input, #otp-box_cr .otp-input {
    width: 50px;
    text-align: center;
    font-size: 18px;
    padding: 10px;
}
#otp-box_cr .otp-input {
    padding: 10px 10px;
}

  .form-step { display: none; }
  .form-step.active { display: block; }
    .otp-input { width: 40px; margin: 0 5px; text-align: center; font-size: 18px; }
.career_mantra_course_form .form-course, .career_mantra_form_twelve  .form-course {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* ==================== section Course   css end ================ */

/******************==================Category  Second Page =================== *****************/

/* ==================== Category Upgrade second section  css end ================ */
.career_mantra_category_slider{
background-color: var(--secondry-color);
}
.career_mantra_category_slider .course-features {
    min-height: 140px;
    /* max-height: 260px; */
  
}

/* ==================== Category Upgrade second section  css end ================ */

/* ==================== Category filter third section  css end ================ */

.filter_by {
    display: block;
    width: 151px;
}
.form-select {
    border-radius: 30px;
    padding: 12px 26px;
    border-color: var(--secondry-color);
    font-size: var(--nav-menu);
    color: var(--secondry-color);
}
input#searchInput {
    padding: 12px 26px;
    border-radius: 30px;
      border-color: var(--secondry-color);
    font-size: var(--nav-menu);
    color: var(--secondry-color);
}
#coursesWrap{
padding-top: 40px;
}
.career_mantra_filter  .course-features {
 min-height: 190px;
    /* max-height: 255px; */
}

.career_mantra_filter .profesion .course-features {
    min-height: 153px;
    /* max-height: 255px; */
}
.career_mantra_filter .post_grad .course-features {
    min-height: 167px;
    /* max-height: 255px; */
}
/* ==================== Category filter third section  css end ================ */

/* ==================== Category Courses slider  css Start ================ */
.career_mantra_resourcesy_slider.item {
    padding: 20px 0;
}
.career_mantra_resourcesy_slider .card:hover {
    transform: translateY(-0px);
    box-shadow: unset;
}

.owl-carousel-resources button.owl-prev {
    position: absolute;
    left: -35px;
    top: 40%;
    opacity: 0;
}
.owl-carousel-resources button.owl-next {
    position: absolute;
    right:-35px;
    top: 40%;
      opacity: 0;
}
.owl-carousel-resources:hover  button.owl-prev{
   opacity: 1;
}
.owl-carousel-resources:hover  button.owl-next{
   opacity: 1;
}
.category_inner_slider button.owl-prev {
    position: absolute;
    left: -35px;
    top: 40%;
    opacity: 0;
}  
.category_inner_slider button.owl-next {
        position: absolute;
    right: -35px;
    top: 40%;
    opacity: 0;
}
.category_inner_slider:hover  button.owl-next, .category_inner_slider:hover  button.owl-prev {
      opacity:1;
}
/* ==================== Category Courses Slider  css end ================ */


/* ====================  Blog Page Css Start ================ */

/* ==================== Blog  latest slider post  css start ================ */
.career_mantra_blog{
background-color: var(--secondry-color);
}
.item-img-carasoul-blog
 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog-meta {
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 8px;
}
.time_blog {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 58px;
}
.blog_content_wrap{
padding-left: 50px;
}
.blog_slider button.owl-prev {
    position: absolute;
    left: -35px;
    top: 40%;
    opacity: 0;
}
.blog_slider button.owl-next {
    position: absolute;
    right:-35px;
    top: 40%;
      opacity: 0;
}
.blog_slider:hover  button.owl-prev{
   opacity: 1;
}
.blog_slider:hover  button.owl-next{
   opacity: 1;
}
.blog_content_wrap p.blog-description {
    font-size: 20px;
}

/* ==================== Blog  latest slider post  css End ================ */

/* ==================== Blog  Filter course post  css End ================ */

  .filter-btn {
      border: 1px solid var(--secondry-color) ;
      border-radius: 50px;
      padding: 12px 30px;
      background-color: var(--white-color);
      color: var(--secondry-color);
      font-size: var(--nav-menu);
      transition: all 0.3s ease-in-out;
      cursor: pointer;
    }
    .filter-btn.active,
    .filter-btn:hover {
      background-color: var(--primary-color);
      color: var(--white-color);
      border-color: var(--primary-color);
    }
    .card {
      border: 1px solid var(--primary-color);
      border-radius: 50px;
      transition: transform 0.3s ease;
      height: 100%;
      display: flex;
      flex-direction: column;
      padding: 20px;
    }
    /* .card:hover {
      transform: translateY(-5px);
      box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
    } */
    .card-body {
    flex: 1;
    display: flex;
    flex-direction: column;
       padding: 20px 0 0;
}
 .card-title {
    min-height: 97px;
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 46px;
    font-family: var(--font-heading);

}
    /* .btn-read {
      border-radius: 20px;
      font-size: 14px;
      margin-top: auto;
    } */
    .pagination {
      justify-content: center;
      margin-top: 20px;
    }
.career_mantra_filter.undergrah .course-features {
    min-height: 170px;
    /* max-height: 255px; */
}
h5.card-title {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    height: calc(1.6em * 3);
    overflow: hidden;
}
/* ==================== Blog  Filter course post  css End ================ */

/* ==================== Bolg Page    css end ================ */

/** popup start css******/
.apply_now_popup .List_logo_brand {
    /* display: flex;
    flex-wrap: nowrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: start; */
    margin-top: 21px;
}
.apply_now_popup .modal-full-width {
  max-width: 80% !important;  /* 80% screen width */
  margin: auto;               /* horizontally center */
}

.apply_now_popup .modal-dialog-centered.modal-full-width {
  display: flex;
  align-items: center; /* vertically center */
  min-height: 100vh;   /* full height screen ke hisaab se center */
}
.apply_now_popup .btn-close {
    width: 1em;
    height: 1em;
}
.apply_now_popup .modal-header {
  border-bottom: 0px solid #dee2e6;
}
.apply_now_popup  .modal-header {
    padding: 5px 16px 15px 16px;
}
.apply_now_popup .modal-content {
    border-radius: 50px;
}
.List_logo_brand .item_brand img {
    width: 141px;
    height: 58px;
    object-fit: contain;
}
.item_brand {
    padding: 10px;
}
img.pop_mobel {
    width: 90%;
}
/**** Popup end css ***/
img#captchaImg {
    height: 48px;
}
.apply_now_popup .form-footer
 {
    font-size: 16px;
}
.form-course .modal-header .btn-close {
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e");
}

.resend-otp-btn{
opacity: 1 !important;
 }
 .modal-body:after {
    content: "";
    position: absolute;
    right: 0;
    height: 100%;
    width: 50%;
    border-radius: 50px 50px 50px 50px;
    top: 0;
    background-color: #3782f7;
}
.modal-body {
    position: relative;
}

/*** Contact start ****/
span.li-cir i {
    border: 1px solid var(--primary-color);
    width: 50px;
    display: flex;
    height: 50px;
    margin-right: 10px;
    color:var(--primary-color);
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.icon_cont h6 {
    font-weight: 600;
}
span.li-cir i {
    font-size: 25px;
}
.contact_p p{
font-size: var(--nav-menu);
}
.heading_inner_wrap_two p
{
    font-size: var(--nav-menu);
}
/*** End Contact ****/
 /* ==================== Footer  css Start ================ */
.footer_bottom{
  background-color: var(--secondry-color);
  }

  .footer_side h6 {
 font-size: 21px;
  color: var(--yellow);
   transition: color 0.3s 
ease-in-out, border-color 0.3s 
ease-in-out;
}
.footer_side .btn-outline-light{
background-color: transparent;
  border: 1px solid var(--primary-color);
  font-size: var(--nav-menu);
 font-family: var(--font-poppins);
}
.btn-outline-light:hover{
background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    font-size: var(--nav-menu);
    color:var(--white-color);
     transition: background-color 0.3s 
ease-in-out, color 0.3s 
ease-in-out, border-color 0.3s 
ease-in-out;
}
.form-select {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%233782f7' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
}
.footer_side h6:hover {
    color: var(--light-bg);
}
.footer_bottom .img-fluid {
    max-width: 180px;
    height: auto;
}
.follow-list_icon li.list-inline-item a {
    font-size: 20px;
    border: 1px solid #3782f7;
    padding: 9px;
    width: 46px;
    height: 46px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}
.social_media ul {
    display: flex;
}
.social_media.pt-3 {
    display: block;
    margin-top: 13px;
    padding-left: 13px;
}
.resend-otp-btn {
    opacity: 1;
}
/* ==================== Footer css End ================ */

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  img.logo {
   max-width: 180px;
}
.btn{
font-size:var(--nav-menu-res);
} 
.d_inner_button a {
  font-size:var(--nav-menu-res);
}
.paragraph_inner {
    font-size: var(--nav-menu-res);
}
.guide_inner_up_content {
    top: 22px;
    left: 76px;
}
.title {
    font-size: var(--mob-title);
            line-height: 44px;
}
.btn {
    padding: 11px 15px;
}
.avatars_img img {
    width: 46px;
}
.course-features {
    min-height: 183px;
    /* max-height: 260px; */
}
.apply_now_popup .modal-full-width {
  max-width: 90 !important;  /* 80% screen width */
  margin: auto;               /* horizontally center */
}
.career_mantra_category_slider .post-g-slider .course-features {
    min-height: 160px;
}
.card-title {
    min-height: 94px;
    margin-bottom: 20px;
    font-size: 24px;
}
.career_mantra_category_slider.ung .course-features {
    min-height: 199px;
 
}
.btn-outline-custom {
    padding: 0;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1350px) {
.blog-course-card h5 {
            display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.2em * 3);
        overflow: hidden;
    }
    .career_mantra_category_slider.ung .course-features {
    min-height: 199px;
 
}
    .card-title {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 40px;
    font-family: var(--font-heading);
       display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.8em * 3);
        overflow: hidden;
 }
 .blog-title {
    font-size: 30px;
    line-height: 48px;
}
.btn-outline-custom {
    padding: 0;
}
}
@media only screen and (min-width: 1100px) and (max-width: 1201px) {
.title {
    font-size: var(--mob-title);
            line-height: 44px;
}
img.pop_mobel {
    width: 100%;
}
    .career_mantra_category_slider .category_inner_slider.post-g-slider .course-features {
        min-height: 204px;
        /* max-height: 260px; */
    }
.apply_now_popup .modal-full-width {
  max-width: 90 !important;  /* 80% screen width */
  margin: auto;               /* horizontally center */
}

 .h1 {
    font-size: var(--small-heading);
}
.subtitle{
--nav-menu: 20px;
}
.career_mantra_filter .profesion .course-features {
    min-height: 174px;
    /* max-height: 255px; */
}
 .d_inner_button a{
    font-size: var(--nav-menu-res);
 }
.btn {
        padding: 11px 10px;
        font-size: 14px;
    }
.avatars_img img {
    width: 46px;
}

.apply_now_popup .List_logo_brand {
    justify-content: center;
}
.career_mantra_category_slider .course-features {
    min-height: 206px;
    /* max-height: 260px; */
}
 .card-title {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 40px;
 }
 .blog-title {
    font-size: 30px;
    line-height: 48px;
}
.testimonial-course {
    font-size: 14px;

}
      .career_mantra_category_slider .course-features {
        min-height: 200px;
        /* max-height: 260px; */
    }
        .otp-box .btn {
        padding: 12px 22px;
        font-size: 15px;
    }
        .career_mantra_category_slider .profses .course-features {
        min-height: 208px;
    }
    .btn-outline-custom {
    padding: 0;
}
}

@media only screen and (max-width: 1199px) {
        .otp-box .btn {
        padding: 12px 22px;
        font-size: 15px;
    }
    .career_mantra_top_brands .tab-content .course-features {
        min-height: 258px;
    }
img.w-width-q {
    width: 100%;
}
    .testimonial-course {
    font-size: 14px;
    }
   img.pop_mobel {
    width: 100%;
}
    .career_mantra_filter .profesion .course-features {
    min-height: 174px;
    /* max-height: 255px; */
}

.paragraph_inner {
    font-size: 14px;
}
.blog-title {
    font-size: 30px;
    line-height: 48px;
}
.apply_now_popup .List_logo_brand {
    flex-wrap: wrap;
  
}

.apply_now_popup .modal-full-width {
  max-width: 90 !important;  /* 80% screen width */
  margin: auto;               /* horizontally center */
}
.subtitle{
  font-size: var(--nav-menu);
} .d_inner_button a{
    font-size: var(--nav-menu-res);
 }
.top_menu a.nav-link{
font-size: var(--nav-menu-res);
}
img.logo {
    max-width: 180px;
}
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    .title {
    font-size: var(--mob-title);
            line-height: 44px;
}
 .h1 {
    font-size: var(--mob-title);
            line-height: 44px;
}
.btn {
    padding: 11px 15px;
    font-size: 14px;
}
.avatars_img img {
    width: 46px;
}
    .paragraph_inner
 {
        font-size: 14px;
    }
       .guide_inner_up_content {
        position: absolute;
        top: 18px;
        color: #fff;
        left: 16%;
        padding: 0 16px;
    }
a.btn.btn-outline-custom {
    padding: 0;
}
.nav-pills .nav-link {
 font-size: 16px;
}
    .course-features {
        min-height: 230px;
        /* max-height: 268px; */
    }
.footer_side .btn-outline-light {
    font-size: var(--nav-menu-res);
}
.blog-course-card {
    padding: 18px;
}
  .step-number {
    font-size: 105px;
    width: 50px;
        line-height: 30px;
}
.form-course p {
    font-size: 16px;
}
.step {
    padding-bottom: 15px;
}
.w-width {
    width: 100%;
}

   /* .navbar-collapse {
  opacity: 0;
  transform: translateY(-10px);
  transition: all 0.4s ease-in-out;
}

.navbar-collapse.show {
  opacity: 1;
  transform: translateY(0);
} */
 .card-title
 {
    font-size: 22px;
    line-height: 37px;
}
      .blog-course-card h5 {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.2em * 3);
        overflow: hidden;
    }
    .reconmded_postg  .career_mantra_category_slider .course-features {
    min-height: 226px;

}
  .post_grad .course-features {
        min-height: 254px;
}
.career_mantra_category_slider .course-features {
    min-height: 209px;
    /* max-height: 260px; */
}
    .career_mantra_category_slider .category_inner_slider.post-g-slider .course-features {
        min-height: 204px;
        /* max-height: 260px; */
    }
    .List_logo_brand .item_brand img {
    width: 112px;
    height: 58px;
    border: 1px solid #e5e5e5;
}
.btn-outline-custom {
    padding: 0;
}
.providing_cource .course-features {
    min-height: 182px;
}
}
@media only screen  and (min-width: 768px)  and (max-width: 1024px) and (orientation: portrait) {
      .guide_inner_up_content {
        position: absolute;
        top: 25px;
        color: #fff;
        left: 42px;
        padding: 0 33px;
    }
    .w-width {
    width: 67%;
}
.d_inner_button a {
        font-size: 14px;
    }
        .btn {
        padding: 11px 12px;
    }
    .w-width {
    width: 100%;
}
.blog-course-card h5 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    height: calc(1.6em * 3);
    overflow: hidden;
}
.video_b iframe, .video_b img {
    height: 450px;
    object-fit: cover;
    border-radius: 40px;
}
    .blog-course-card h5 {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.5em * 3);
        overflow: hidden;
    }
    .career_mantra_filter .course-features {
    min-height: 200px;
    /* max-height: 264px; */
}
.reconmded .career_mantra_category_slider .course-features {
    min-height: 287px;
}
.post-g-slider .course-features {
    min-height: 225px;
}
       .course-features {
        min-height: 269px;
    }
        .career_mantra_filter .profesion .course-features {
        min-height: 224px;
    }
    .btn-outline-custom {
    padding: 0;
}
}

@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) {

.career_mantra_filter .course-features {
    min-height: 200px;
    /* max-height: 328px; */
}
    .career_mantra_category_slider.ung .course-features {
        min-height: 288px;
        /* max-height: 260px; */
    }
.career_mantra_filter  .profesion  .course-features {
    min-height: 215px;
    /* max-height: 328px; */
}
    .career_mantra_filter .post_grad .course-features {
        min-height: 283px;
        /* max-height: 328px; */
    }
     .btn {
        padding: 11px 5px;
        font-size: 13px;
    }
.btn-outline-custom {
    margin-left: 7px;
}
.btn-outline-custom {
    margin-left: 7px;
}
.course-features {
        min-height: 268px;
    }
        .blog-course-card h5 {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.1em * 3);
        overflow: hidden;
    }
        .providing_cource .course-features {
        min-height: 258px;
    }
        .career_mantra_filter.undergrah .course-features {
        min-height: 251px;
        /* max-height: 328px; */
    }
    .career_mantra_filter .post_grad .course-features {
    min-height: 186px;
}
    .career_mantra_category_slider .category_inner_slider.post-g-slider .course-features {
        min-height: 277px;
        /* max-height: 260px; */
    }
        .career_mantra_top_brands .tab-content .course-features {
        min-height: 319px;
    }
    .btn-outline-custom {
    padding: 0;
}
}


@media only screen and (min-width:850x) and (max-width: 992px) {
    .providing_cource .course-features {
        min-height: 267px;
    }
        .career_mantra_category_slider .category_inner_slider.post-g-slider .course-features {
        min-height: 277px;
        
    }
        .career_mantra_category_slider.ung .course-features {
        min-height: 275px;
    
    }
    .career_mantra_filter .post_grad .course-features {
    min-height: 186px;
    /* max-height: 255px; */
}
.model_popup .form-course {
    margin: 10px;
}
    .btn {
        padding: 12px 7px;

    }
}

@media only screen and (max-width: 991px) {
    .btn-outline-custom {
    padding: 0;
}
.form-course p {
    font-size: 16px;
}
.model_popup .form-course {
    margin: 10px;
}
.modal-body:after {
    content: "";
    position: unset;
    right: 0;
    height: 100%;
    width: 49%;
    border-radius: 50px 50px 50px 50px;
    top: 0;
    background-color: #3782f7;
}
.otp-inputs.form-row input {
    margin-bottom: 20px;
}
.career_mantra_filter .post_grad .course-features {
    min-height: 186px;
    /* max-height: 255px; */
}
.search_bar .searchBtn {
    width: 50px;
    height: 50px;
}
.reconmded .career_mantra_category_slider .course-features {
    min-height: 287px;
}
 /* .navbar li.nav-item {
    border-bottom: 1px solid #3a94e4;
} */
.why-item {
    margin-bottom: 28px;
    display: flex;
    align-items: flex-start;
    gap: 15px;
}
    .title {
        font-size: var(--mob-title);
        line-height: 44px;
    }
    .blog-course-card h5 {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.2em * 3);
        overflow: hidden;
    }
    .guide_inner_up_content {
        position: absolute;
        top: 35px;
        color: #fff;
        left: 16%;
        padding: 0 22px;
    }
    .w-width {
    width: 68%;
}
.inner_image {
    padding-top: 25px;
}
.w-90 {
    width: 100%;
}
.counseling .d_inner_button a {
    margin-bottom: 12px;
}
.why-item {
    margin-bottom: 25px;
}
    .course-features {
        min-height: 316px;
        /* max-height: 320px; */
    }
    input#searchInput {
    margin-top: 0;
}
    .navbar-collapse {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  overflow: hidden;
  z-index: 99;
  transition: max-height 0.5s ease-in-out; /* smooth in/out */
}
div#navbarNav {
    padding: 10px 10px 20px 10px;
}
    .step-number {
        font-size: 68px;
        width: 32px;
        line-height: 30px;
    }
    .form_side_img img {
    width: 80% ! IMPORTANT;
}
   
    .btn-outline-custom {
    margin-left: 7px;
}
.apply_now_popup .List_logo_brand {
       justify-content: center;

}
.career_mantra_category_slider .course-features {
    min-height: 229px;
}
.blog-title {
    font-size: 25px;
    line-height: 38px;
    padding-bottom: 10px;
}
#coursesWrap {
    padding-top: 20px;
}

span.li-cir {
    padding-bottom: 16px;
    display: block;
}
    .career_mantra_category_slider .category_inner_slider.post-g-slider .course-features {
        min-height: 271px;
    }
    .blog-course-card h5 {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.2em * 3);
        overflow: hidden;
    }
    h5.card-title {
  display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.8em * 3);
        overflow: hidden;
}
   
}
@media only screen  and (min-width: 710px)  and (max-width: 990px) {
.career_mantra_our_course   .course-features {
        min-height: 268px;
    }
    .career_mantra_category_slider .category_inner_slider.post-g-slider .course-features {
        min-height: 278px;
    }
        .career_mantra_category_slider .course-features
 {
        min-height: 135px;
    }
      .career_mantra_category_slider .profses .course-features {
        min-height: 234px;
    }
}
@media only screen and (max-width:767px) {
.form-course p {
    font-size: 16px;
}
.top_menu nav.navbar {
    padding-right: 12px;
}
header.top_menu {
    padding-top: 7px;
}
.apply_now_popup .modal-full-width {
    max-width: 90% !important;
}
#coursesWrap {
    padding-top: 12px;
}
.career_mantra_resourcesy_slider {
    padding-top: 60px;
}
   .guide_inner_up_content .paragraph_inner {
        font-size: 18px;
    }
        .guide_inner_up_content {
        position: absolute;
        top: 53px;
        color: #fff;
        left: 27%;
        padding: 0 22px;
    }
    .step-number {
        font-size: 86px;
        width: 35px;
        line-height: 30px;
    }
.counseling {
    padding-top: 23px;
}
ul.navbar-nav {
    padding: 0px 20px 0px 20px;
}
.top_menu_right_button {
    padding: 11px 0 0px 0;
}
.form-course {
    margin-top: 40px;
}
.form_side_img {
    text-align: center;
}
.process_img {
    padding-top: 40px;
}
    .blog-course-card h5 {
              display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1em * 3);
        overflow: hidden;
    }
    .course-card {
    margin-top: 29px;
}
img.w-width {
    display: none;
}   
 .course-features
 {
        min-height: auto;
        max-height: 100%;
    }
   .why_choose_us
 {
    padding-top: 30px;
}
.career_mantra_category_slider .course-features {
    min-height: auto;
    max-height: 100%;
}
 .card-title
 {
    font-size: 18px;
    line-height: 30px;
}
.item-img-carasoul-blog {
    display: unset;
    justify-content: center;
    align-items: center;
}
.blog_content_wrap {
    padding-left: 0;
    margin-top: 20px;
}
.blog-content {
    text-align: left;
}
 .navbar-collapse {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  overflow: hidden;
  transition: max-height 0.5s ease-in-out; /* smooth in/out */
}
input#searchInput {
    margin-top: 30px;
}
.filter-bar {
    padding-top: 30px;
}
.blog_heading .title {
    font-size: 25px;
    line-height: 28px;
}
    .btn {
        padding: 9px 15px;
        font-size: 16px;
    }
        .career_mantra_category_slider .course-features {
        min-height: 179px;
        max-height: 100%;
    }
        .career_mantra_filter .profesion .course-features {
        min-height: auto;
    }
    .social_media ul {
    display: flex;
    justify-content: center;
}
    .career_mantra_category_slider .course-features {
        min-height: 140px;
    }
        .career_mantra_category_slider .category_inner_slider.post-g-slider .course-features {
        min-height: 148px;
    }
        h5.card-title {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        height: calc(1.4em * 2);
        overflow: hidden;
    }
}
@media only screen and (max-width:600px) {
.h_content
 {
    text-align: center;
}
.filter-bar {
    padding-top: 30px;
}
.d_inner_button {
    text-align: center;
}
.career_inner_content .d_inner_button a {
    margin-bottom: 17px;
}
.avatars
 {
    text-align: center;
}
.avatars_img{
justify-content: center;
}
.guide_inner_up_content {
        position: absolute;
        top: 49px;
        color: #fff;
        left: 23%;
        padding: 7px 35px;
    }
    .why_choose_us
 {
    padding-top: 30px;
}
.why_choose_us {
    text-align: center;
}
.choose_inner_content {
    text-align: left;
}
.career_mantra_filter .course-features {
    min-height: auto;
    max-height: 100%;
}
input#searchInput {
    font-size: var(--nav-menu-res);
    margin-top: 20px;
}
    .guide_inner_up_content .paragraph_inner {
        font-size: 14px;
    }
      li.nav-item {
    padding-left: 0;
}

 
}
@media only screen and (max-width:480px) {
.h_content
 {
    text-align: center;
}
.filter-bar {
    padding-top: 30px;
}
    .guide_inner_up_content .paragraph_inner {
        font-size: 14px;
    }

.d_inner_button {
    text-align: center;
}
.career_inner_content .d_inner_button a {
    margin-bottom: 17px;
}
.avatars
 {
    text-align: center;
}
.avatars_img{
justify-content: center;
}
.guide_inner_up_content {
        position: absolute;
        top: 49px;
        color: #fff;
        left: 23%;
        padding: 7px 35px;
    }
    .why_choose_us
 {
    padding-top: 30px;
}
.why_choose_us {
    text-align: center;
}
.choose_inner_content {
    text-align: left;
}
    .blog-course-card h5 {
    display: -webkit-box;
        -webkit-line-clamp: unset;
        -webkit-box-orient: unset;
        text-overflow: unset;
        height: unset;
        overflow: hidden;
    }
        .btn {
        padding: 11px 13px;
        font-size: 12px;
    }
    .accordion-header .accordion-button {
    font-size: 15px;
    font-weight: 700;
}
li.nav-item {
    padding-left: 0;
}
.mega-head h5 {
    font-weight: 600;
    margin: 0;
    font-size: 13px;
}

}